FELADATOK -00000 #592

Somorijai koncert szervezése 2
2025-10-30 14:14 - Andréas Zatyko

Status: ~ Start date: 2025-10-30
Priority: Normal Due date: 2025-11-21
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-11-11 10:54 - Andras Zatyko

- Due date changed from 2025-11-18 to 2025-11-21

- % Done changed from 50 to 90

#2 - 2025-11-24 14:12 - Andras Zatyko
- % Done changed from 90 to 100

2025-11-30
